/* CSS Document */
body{
margin:0px; color:#666; font-family:serif;
} 
div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,ol,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}

.f_l{float:left;}
.f_r{float:right;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.clearfix:after{content:"."; display:block; height:0; clear:both;visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}

/*字体大小及颜色*/
.fontwr{font-family:"Microsoft YaHei",sans-serif; }
.fontst{ font-family:"SimSun",monospace;}
.fontbold{font-weight:bolder; }
a:link {color: #333; text-decoration:none;}
a:visited{color: #333;text-decoration:none;}
a:hover {color: #0062ad; text-decoration:none;}
a:active {color: #333; text-decoration:none;}

a.yellow12:link { font-size:12px;color: #fffc2a; text-decoration:none;font-family:"Microsoft YaHei",sans-serif; }
a.yellow12:visited{font-size:12px;color: #fffc2a;text-decoration:none; font-family:"Microsoft YaHei",sans-serif;}
a.yellow12:hover {font-size:12px;color: #fffc2a; text-decoration:none; font-family:"Microsoft YaHei",sans-serif;}
a.yellow12:active {font-size:12px;color: #fffc2a; text-decoration:none;font-family:"Microsoft YaHei",sans-serif;}

a.white12:link { font-size:12px;color: #fff; text-decoration:none;font-family:"Microsoft YaHei",sans-serif; }
a.white12:visited{font-size:12px;color: #fff;text-decoration:none; font-family:"Microsoft YaHei",sans-serif;}
a.white12:hover {font-size:12px;color: #fff; text-decoration:none; font-family:"Microsoft YaHei",sans-serif;}
a.white12:active {font-size:12px;color: #fff; text-decoration:none;font-family:"Microsoft YaHei",sans-serif;}

a.white14:link { font-size:14px;color: #fff; text-decoration:none; font-weight:bolder; }
a.white14:visited{font-size:14px;color: #fff;text-decoration:none;font-weight:bolder; }
a.white14:hover {font-size:14px;color: #fff; text-decoration:none; font-weight:bolder;}
a.white14:active {font-size:14px;color: #fff; text-decoration:none;font-weight:bolder;}

a.grey12:link { font-size:12px;color: #666; text-decoration:none; }
a.grey12:visited{font-size:12px;color: #666;text-decoration:none; }
a.grey12:hover {font-size:12px;color: #0076ca; text-decoration:none; }
a.grey12:active {font-size:12px;color: #666; text-decoration:none;}

a.grey14:link { font-size:14px;color: #575757; text-decoration:none; }
a.grey14:visited{font-size:14px;color: #575757;text-decoration:none; }
a.grey14:hover {font-size:14px;color: #0076ca; text-decoration:none; }
a.grey14:active {font-size:14px;color: #575757; text-decoration:none;}

a.blue12:link { font-size:12px;color: #3783cf; text-decoration:none; font-weight:bolder;}
a.blue12:visited{font-size:12px;color: #3783cf;text-decoration:none; font-weight:bolder;}
a.blue12:hover {font-size:12px;color: #3783cf; text-decoration:none; font-weight:bolder;}
a.blue12:active {font-size:12px;color: #3783cf; text-decoration:none;font-weight:bolder;}

.inbig_bgtop{background-image:url(../images/inbg.jpg); background-repeat: repeat-x; background-position: center top;}
.top{ width:1200px; margin:auto; height:62px;}
.top_mail{ float:left; color:#fff; line-height:30px; padding-top:15px; width:650px; position:relative;}

.top_mail .wxshowwx{ position:absolute; top:62px; left:402px;z-index:1000;display:none;}
.wxshowwx{width:110px;height:110px;}

.topdate{ max-width:390px; float:left;}
.tophome{width:160px; float:left; padding-left:5px;}
.tophome span{ width:72px; float:left;}
.tophome img{ position:relative; top:6px; padding-right:4px;}
.tophome a:link,.tophome a:visited{ font-size:12px; color:#FFF;}

.top_wx{ float:right; width:400px; }
.topnesoul{ width:290px; float:left; padding-top:12px;}
.nesoul{border-radius:4px; background:#fff; height:36px; width:280px;}
.nesoul dl{ width:218px; float:left;}
.inputnesoul{ width:214px; height:34px;border:0;outline:none; line-height:34px; margin-left:5px; text-indent:5px;}
.nesoul dt{ width:57px; float:right; background:#f6f6f6; height:36px;border-radius: 0 4px 4px 0;}
.nesoul dt img{ position:relative; top:5px; left:16px;}

.top_wx span{ float:left; width:93px; color:#fff; font-size:12px; line-height:30px; padding-left:10px;  }
.top_wx span img{ vertical-align:middle; padding-right:5px;}
.top_wx p{ float:right; color:#fff; font-size:12px; line-height:30px; padding-top:15px;}
.top_logo{ width:1200px; margin:auto; height:103px; position:relative;z-index:9999;}
.logo{ position: absolute; float:left; padding-top:20px; width:320px;}
.logo_r{ width:870px; float:right; padding-top:47px;}
.top_logo .top_sou{ width:290px; float:right; padding-top:33px; position:absolute; right:0px;}
.sou_left{ width:216px; float:left; height:38px; border:1px solid #d0d0d0; background-color:#fff;}
.souinput{ width:210px; border:0;outline:none; height:30px; line-height:30px; color:#373737;text-indent:5px; margin-top:2px;}
.souimg{ width:72px; float:right; height:40px;}

.foot{ width:100%; height:215px; margin:auto; background-image:url(../images/footbg.jpg); overflow:hidden;}
.foot_nav{width:1198px; margin:10px auto; height:75px; line-height:75px; text-align:center;font-weight: bold; border-bottom:1px solid #fff;overflow:hidden;color:#fff;}
.foot_nav a{ padding-right:20px; padding-left:20px;}
.foot_nav a:link, .foot_nav a:visited {font-size: 14px;font-weight: bold; color:#fff;}
.foot_fw{ font-weight:bolder; color:#666666; text-align:center; font-size:12px; padding:40px 0px 5px 0px;}
.foot_text{width:1198px; margin:auto; text-align:center; font-size:12px; padding:0px 0px 10px 0px; line-height:22px;}
.fontfoot{ width:705px; float:left;color:#fff; font-size:12px; text-align:left;padding-top:24px;}
.fontfoot a:link,.fontfoot a:visited{ font-size:12px; color:#fff;}
.picf{ display:flex; align-items:center; float:right; padding-top:20px;}
.picf img{ padding-left:10px;}
/*公用左侧部分*/
.leftnav{ width:258px; float:left;}
.leftnav_big{ width:206px; margin:22px auto; padding-bottom:50px; overflow:hidden;}
.leftnav_top_zw{ width:206px;  font-size:18px; color:#575757; font-weight:700; line-height:30px; padding-bottom:8px;}
.leftnav_top_zw img{ position:relative; padding-right:12px; top:5px;}
.leftnav_top_en{ width:206px; line-height:20px; font-size:14px; color:#278bd1; padding-top:5px; font-family:Arial, Helvetica, sans-serif; padding-bottom:12px;}
.leftnav_top_line{ width:206px; font-size:0px; padding-bottom:17px;}
.leftnav_01{ width:206px; padding:7px 0px; line-height:24px;background-color:#2a74dd; position:relative;float:left;}
.leftnav_01 span{ width:16px; float:left; padding-left:9px; padding-right:8px; padding-top:4px;}
.leftnav_01 h3{ width:150px; float:left;}
.leftnav_01_kb{margin-bottom:6px;}
.leftnav_01 .leftjian{ position:absolute; right:5px; top:14px;}
.leftnav_02{ width:206px; float:left; }
.leftnav_02 ul li{float:left;width:206px; line-height:20px; background-color:#f9f9f9; border-bottom:1px solid #dcdcdc; padding:8px 0px;}
.leftnav_02 ul li span{ width:7px; float:left; padding-left:39px; padding-right:10px;}
.leftnav_02 ul li h3{ width:145px; float:left;}
.leftnav_02 ul li h3 a:link, .leftnav_02 ul li h3 a:visited {font-size: 12px; color:#575757; font-weight:normal;}

.leftnav_02 ul li.cur{float:left;width:206px; line-height:20px;  background-color:#e3ecf9; border-bottom:1px solid #dcdcdc;  padding:8px 0px;}
.leftnav_02 ul li h3.cur a:link, .leftnav_02 ul li h3.cur a:visited {font-size: 12px; color:#5f90d4; font-weight: bold;}
.leftnav_pic{ width:204px; height:110px; border:1px solid #d7d7d7; margin-top:16px;}

/*公用中间部分*/
.mdbg_w{ width:1198px; border:1px solid #d7d7d7; background-color:#fff;margin-top:0px; margin-bottom:15px;}
.mdbg{ width:1198px; border:1px solid #d7d7d7; background-color:#fff; margin-bottom:15px;}
.mdbgline{ width:1198px; background-image:url(../images/mdbg_li.jpg); overflow:hidden;}

.right_md{ width:938px; float:right; }
.right_block{ width:870px; margin:25px 35px;}
.right_md_top{ height:40px; border-bottom:2px solid #cecece;font-size:12px;color: #666; margin-bottom:10px; position:relative;}
.right_md_top img{ position:relative; top:5px; padding-right:10px; }
.right_md_top .fanhsou{ position:absolute; right:0px; top:0px;}
.right_md_title{ height:40px; border-bottom:1px solid #dcdcdc; line-height:40px;font-weight:bolder; color:#575757; font-size:14px; text-indent:5px;font-family:monospace;}
.right_md_laiy{ height:32px; background-color:#f4f4f4; line-height:32px; margin-top:4px;}

.right_md_titltop{ line-height:30px; text-align:center; padding:20px 30px 0px 30px; color:#000; font-size:20px;  font-weight:bolder;}
.right_md_subtitltop{ line-height:30px; text-align:center; padding:0px 20px 20px 20px; color:#000; font-size:18px;  }
.right_md_laiy h4{ width:393px; float:left; padding-left:20px; font-size:12px; font-weight:normal;}
.right_md_laiy p{ width:130px; float:right; padding-right:20px;font-size:12px;font-weight:bolder; text-align:right;}
.right_md_font{ color:#5f90d4;font-size:14px;font-weight:bolder; text-align:center; padding-top:20px;}
.right_md_font2{ color:#575757;font-size:12px;font-weight:bolder; text-align:center; padding-top:10px;}
.right_md_text{ color:#575757;font-size:14px; padding-top:15px; line-height:30px; padding-bottom:10px; padding-left:15px; padding-right:10px; min-height:400px;}
.right_md_close{ color:#575757;font-size:14px; padding-top:15px; line-height:30px; padding-bottom:10px; padding-left:15px; padding-right:10px; text-align:center;}
.wenz_md{ width:1145px; margin:20px auto;}
.wenz_toppad{ padding-top:15px;}

.right_md_list{ color:#575757;font-size:12px; padding-top:15px; line-height:24px; padding-bottom:10px;}
.right_md_list ul li{ background-image:url(../images/img01.jpg);background-repeat: no-repeat;  background-position: left 10px; text-indent: 17px; text-align:left;  line-height:32px;}
.right_md_list ul li span{ float:right;color:#999999; font-size:12px; }
.right_md_list ul li a span{ float:none; color:#999999;}

/*分页*/
.pages{width:99%; text-align:center;padding-bottom:30px;padding-top:10px;  font-size:12px; padding-left:15px; }  
.pages form{
   margin-right:auto;
   margin-left:auto;} 
.zwxx_fy_ym{
	margin:0px 5px;
}
.zwxx_fy_ym a {
	height:20px;
	border:solid 1px #c5c4c4;
	margin:2px;
	font-weight:bold;
	font-size:12px;
	padding:2px 6px; 
}
.zwxx_fy_ym A:link{ COLOR: #858585; TEXT-DECORATION: none;}
.zwxx_fy_ym A:visited { COLOR: #858585; TEXT-DECORATION: none;}
.zwxx_fy_ym A:hover{ COLOR: #227bd4; TEXT-DECORATION: none;}
.zwxx_fy_ym A:active { COLOR: #858585; TEXT-DECORATION: none; }   
.input_k{ width:24px; height:16px; border:1px solid #c5c4c4; text-align:center; }
/*分页*/
html,body{min-width:1200px;}
/*CSS控制显示内容的样式*/
.divpointnowrap {width:450px;overflow:hidden;white-space: nowrap;word-break: keep-all;text-overflow: ellipsis;}

.zwbg_div { margin:auto; }
.zwbg_div caption { padding:10px;}
.zwbg_div table { border-collapse: collapse; width:100%; border-spacing:0; table-layout:fixed; }
.zwbg_div table th,.zwbg_div table td { border:1px solid #000; padding:10px; text-align:center; }
.zwbg_div_1080 { width:1080px; }
.zwbg_div_920 { width:920px; }